
/*全体
-------------------------------------------------------------------------------------------------------- */
/* js更新対応2026/5/22 slickからspliderに変更 */
#winner .area_splide{
	 max-width: 700px;
	 margin: 0 auto;
}

#winner .grandprix_slider{
    margin-bottom: 30px;
	}

#winner .splide__slide img {
    width: 100%;
	}

#winner .splide__pagination__page {
    margin: 3px 6px;
    background: #938f8e;}
	
#winner .splide__pagination__page.is-active {
    background: #424243;}